Subject: [Idr] IDR Session today (Wed 7/24) - No charter discussion.

From: "Susan Hares" <[email-masked]>
Date: Wed, 24 Jul 2019 07:47:45 -0400

Greetings IDR: 

The charter discussion will not occur today, but on Friday.    John and I
would like to have time for additional feedback on items you desire in the
upcoming 1-3 years.    The next IDR charter could be written with a more
open-ended approach.   If this happens, the feedback you provide will still
help guide John and I's approach for the next few years, 

Due this removal of this item, we may have 10 minutes for one presentation
to move from Friday until today.   Please send a note to Jie Dong (IDR
secretary) if you wish to have that slot. 

Cheers,  Sue